body{font-size: 15px; font-family: 'PT Sans Narrow', sans-serif;}
#container:after, #header:after, #main:after, #footer:after, .clearfix:after{content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;}
#container, #header, #main, #footer, .clearfix{display:block;}
.clear {clear:both;}
h1,h2,h3,h4,h5,h6{margin-bottom: 16px; line-height: 1; font-weight: 700;}
h1{font-size: 40px;} h2{font-size: 30px;} h3{font-size: 20px;} h4{font-size: 16px;} h5{font-size: 14px;} h6{font-size: 12px;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img{margin:0;}
p{margin:0 0 20px 0;}
table{margin-bottom: 20px; width:100%;}
th{font-weight: bold;}
thead th{background: #c3d9ff;}
th,td,caption{padding: 4px 10px 4px 5px;}
tr.even td{background: #e5ecf9;}
tfoot{font-style: italic;}
caption{background: #eee;}
li ul, li ol{margin: 0;}
ul{ margin: 0 20px 20px 0; padding-left: 40px;}
ul{list-style-type: disc;}
ol{list-style-type: decimal;}
dl{margin: 0 0 20px 0;}
dl dt{font-weight: bold;}
dd{margin-left: 20px;}
blockquote {margin: 20px; color: #666; font-style: italic;}
pre{margin: 20px 0; white-space: pre;}
pre,code,tt{font: 13px 'andale mono', 'lucida console', monospace; line-height: 18px;}
.menus, .menus *{margin:	0; padding: 0; list-style:	none; list-style-type: none; line-height: 1.0;}
.menus ul{position: absolute; top: -999em; width: 100%;}
.menus ul li{width: 100%;}
.menus li:hover{visibility:	inherit;}
.menus li{float: left; position: relative;}
.menus a{display: block; position: relative;}
.menus li:hover ul,
.menus li.sfHover ul{left: 0; top: 100%; z-index: 99;}
.menus li:hover li ul,
.menus li.sfHover li ul{top: -999em;}
.menus li li:hover ul,
.menus li li.sfHover ul{left: 100%; top: 0;}
.menus li li:hover li ul,
.menus li li.sfHover li ul{top: -999em;}
.menus li li li:hover ul,
.menus li li li.sfHover ul{left: 100%; top: 0;}
.sf-shadow ul{padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;}
.menus .sf-shadow ul.sf-shadow-off{background: transparent;}
.aligncenter, div.aligncenter{display: block; margin-left: auto; margin-right: auto;}
.alignleft{float: left;}
.alignright{float: right;}